## ruamel.yaml.clib 0.2.0

=== debian/changelog ===
ruamel.yaml.clib (0.2.0-3) unstable; urgency=medium

  * autopkgtest-pkg-python doesn't work with namespace packages, so don't use
    it.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 18 Jun 2020 16:17:23 +0200

ruamel.yaml.clib (0.2.0-2) unstable; urgency=medium

  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Breaks+Replaces ruamel.yaml before 0.16.10 (Closes: #962971)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 17 Jun 2020 10:22:10 +0200

ruamel.yaml.clib (0.2.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #955282)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 04 Jun 2020 13:31:19 +0200
