=== debian/control ===
--- 
+++ 
@@ -13,6 +13,9 @@
 Vcs-Git: https://salsa.debian.org/python-team/modules/ruamel.yaml.clib.git
 Homepage: https://sourceforge.net/p/ruamel-yaml-clib
 Rules-Requires-Root: no
+XS-Build-Source: True
+XS-Cumulus-Valid-Arch: amd64 armel
+XBCS-Vcs-Hash: 7f424caa286b05ad8d1d0e2131dd5b97ab2c5406
 
 Package: python3-ruamel.yaml.clib
 Architecture: any
@@ -23,3 +26,5 @@
  This package was split of from ruamel.yaml, so that ruamel.yaml can be build
  as a universal wheel as the C code is seldom changing, and it takes a long
  time to compile for all platforms,
+XBCS-Vcs-Hash: 7f424caa286b05ad8d1d0e2131dd5b97ab2c5406
+
