## ruamel.yaml.clib 0.2.2

=== debian/changelog ===
ruamel.yaml.clib (0.2.2-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Mark the binary package as Multi-Arch: same

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael R. Crusoe ]
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 08 Oct 2020 14:56:56 +0200
