## ruamel.yaml.clib 0.2.6

=== debian/changelog ===
ruamel.yaml.clib (0.2.6-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:21:52 +0000

ruamel.yaml.clib (0.2.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ Michael R. Crusoe ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 22 Oct 2021 14:15:45 +0200
