=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                cython3,
                python3-all-dev,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ruamel.yaml.clib
 Vcs-Git: https://salsa.debian.org/python-team/packages/ruamel.yaml.clib.git
 Homepage: https://sourceforge.net/p/ruamel-yaml-clib
