=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 #                    specified by <https://reproducible-builds.org/specs/source-date-epoch/>
 
 # for hardening you might like to uncomment this:
-# export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
