=== debian/watch ===
version=4

opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/ruamel.yaml.clib/ruamel.yaml.clib-@ANY_VERSION@@ARCHIVE_EXT@
