## ruamel.yaml.clib 0.2.7

=== debian/changelog ===
ruamel.yaml.clib (0.2.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 29 Oct 2022 18:49:45 +0200
