## ruamel.yaml.clib 0.2.8

=== debian/changelog ===
ruamel.yaml.clib (0.2.8-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:04:08 +0000

ruamel.yaml.clib (0.2.8-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version
    - compatibility with Python 3.12 (Closes: #1055724)
  * Update standards version to 4.6.2, no changes needed.
  * Use pybuild-plugin-pyproject with build system.
  * Fix up lintian-overrides for new format.
  * Add simple autopkgtest to test that clib is built, loads and is minimally
    functinoal.

 -- Stuart Prescott <stuart@debian.org>  Sat, 09 Dec 2023 19:01:39 +1100
