=== debian/tests/control ===
Tests: smoke
Depends:
 python3-all,
 python3-pytest,
 python3-ruamel.yaml,
Restrictions: superficial, allow-stderr
