## ruamel.yaml.clib 0.2.8+ds

=== debian/changelog ===
ruamel.yaml.clib (0.2.8+ds-1) unstable; urgency=medium

  * Team upload
  * Download source from SourceForge, including Cython files
  * Reintroduce build-dependency on cython3, and rebuild C file from
    source before compiling

 -- Julian Gilbey <jdg@debian.org>  Thu, 18 Apr 2024 05:34:49 +0100

ruamel.yaml.clib (0.2.8-2) unstable; urgency=medium

  * Team upload
  * Update Debian autopkgtests for newer version of ruamel.yaml
  * Bump Standards-Version to 4.7.0, no changes needed
  * Drop unnecessary build-dependency on cython3

 -- Julian Gilbey <jdg@debian.org>  Mon, 15 Apr 2024 13:55:43 +0100
