=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ruamel.yaml.clib
export PYBUILD_INSTALL_ARGS=--single-version-externally-managed

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

# for hardening you might like to uncomment this:
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_build:
	# We cannot run cython in a directory with a non-valid Python name
	mkdir ruamel.yaml.clib
	cp _ruamel_yaml.[hp]* yaml.h ruamel.yaml.clib
	cd ruamel.yaml.clib && cython -3 -I . _ruamel_yaml.pyx
	mv _ruamel_yaml.c _ruamel_yaml.c.orig
	mv ruamel.yaml.clib/_ruamel_yaml.c .

execute_after_dh_auto_build:
	mv _ruamel_yaml.c.orig _ruamel_yaml.c
	rm -rf ruamel.yaml.clib
