## ruamel.yaml.clib 0.2.12+ds

=== debian/changelog ===
ruamel.yaml.clib (0.2.12+ds-1) unstable; urgency=medium

  * d/control: Removed "Multi-Arch: same" due to file conflicts.
  * New upstream version.
  * Standards-Version: 4.7.0 (routine-update)
  * Removed s390x patch that was applied upstream. The other patch was also
    removed as it is no longer needed.
  * d/copyright: update my email address

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 22 Jan 2025 10:56:50 +0100

ruamel.yaml.clib (0.2.8+ds-2) unstable; urgency=medium

  * d/patches/fix-typecasts-s390x.patch: adopted from Fedora to fix
    FTBFS with GCC 14. Closes: #1075453
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 31 Jul 2024 19:00:29 +0200
