=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ruamel.yaml.clib
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Michael R. Crusoe <crusoe@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Michael R. Crusoe <crusoe@debian.org>
 Build-Depends: cython3,
                debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all-dev,
                python3-setuptools
@@ -17,12 +17,10 @@
 
 Package: python3-ruamel.yaml.clib
 Architecture: any
-Multi-Arch: same
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
 Breaks: python3-ruamel.yaml (<< 0.18.6)
-Replaces: python3-ruamel.yaml (<< 0.16.10)
 Description: C version of reader, parser and emitter for ruamel.yaml
  This package was split of from ruamel.yaml, so that ruamel.yaml can be build
  as a universal wheel as the C code is seldom changing, and it takes a long
