=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 execute_before_dh_auto_build:
 	# We cannot run cython in a directory with a non-valid Python name
