=== debian/tests/control ===
Tests: smoke
Depends: python3-all,
         python3-pytest,
         python3-ruamel.yaml (>= 0.18.6)
Restrictions: superficial, allow-stderr
