=== debian/watch ===
version=4
opts="dversionmangle=auto" \
https://pypi.python.org/packages/source/r/ruamel.yaml.clib/ \
    ruamel.yaml.clib-@ANY_VERSION@@ARCHIVE_EXT@ \
    debian debian/get-hg-version
