## ruamel.yaml.clib 0.2.15%2Bds

=== debian/changelog ===
ruamel.yaml.clib (0.2.15+ds-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.2.15+ds (Closes: #1122005)
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.2
  * Add d/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Sat, 06 Dec 2025 13:25:46 +0100
