=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
                pybuild-plugin-pyproject,
                python3-all-dev,
                python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ruamel.yaml.clib
 Vcs-Git: https://salsa.debian.org/python-team/packages/ruamel.yaml.clib.git
 Homepage: https://sourceforge.net/p/ruamel-yaml-clib
-Rules-Requires-Root: no
 
 Package: python3-ruamel.yaml.clib
 Architecture: any
